You are not logged in.

#1 2018-10-10 19:10:26

Peregrino69
Member
Registered: 2016-03-11
Posts: 37

VPN not available

Hi guys

Just installed Bunsen to yet another system. Want to use a VPN connection, so clicking on the Network icon, choosing "VPN Connections". I get "Choose a VPN Connection Type" window, but the drop-down list isn't there.

I tried adding network-manager-openvpn-gnome as per https://forums.bunsenlabs.org/viewtopic.php?id=4782, but get "has no installation candidate".

apt search finds openvpn, but apt install gives:

Depends: libpkcs11-helper1 (>= 1.11) but it is not installable
Recommends: easy-rsa but it is not installable

/etc/apt/sources.list.d/bunsen.list has bunsenlabs repo, and I added Debian stable repo to /etc/apt/sources.list. Still not happening.

Where to look next?

Offline

#2 2018-10-10 20:00:57

Peregrino69
Member
Registered: 2016-03-11
Posts: 37

Re: VPN not available

Nevermind.

Without changing anything, managed to install first OpenVPN, then network-manager-openvpn-gnome. Didn't even re-type commands, just scrolled back with arrow keys. And now I have OpenVPN available in the VPN drop-down list. Go figure.

Last edited by Peregrino69 (2018-10-10 20:07:05)

Offline

#3 2018-10-11 03:51:21

johnraff
nullglob
From: Nagoya, Japan
Registered: 2015-09-09
Posts: 4,677
Website

Re: VPN not available

^Maybe you needed to do an 'apt-get update' on that new install for apt to see all the available packages. Was it a CD iso install? That ships (to save space) without the apt index that the update command brings in.


John
--------------------
( a boring Japan blog , Japan Links, idle twitterings  and GitStuff )
In case you forget, the rules.

Offline

Board footer

Powered by FluxBB